Subject: [eman] Slides for tomorrows EMAN meeting

From: Nevil Brownlee <[email-masked]>
Date: Sun, 10 Mar 2013 19:16:32 -0700

Hi all:

Our Orlando meeting is tomorrow afternoon, 1300-1500 in Caribbean 8.

If you're presenting and haven't sent me your slide yet, please do
that real soon now so that I can get them onto the Meeting Materials
page before the meeting.

Cheers, Nevil

-- 
---------------------------------------------------------------------
  Nevil Brownlee                    Computer Science Department | ITS
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand